MapFormat: 12

RequiresMod: ra

Title: magicsmall3

Author: Lewk

Tileset: TEMPERAT

MapSize: 99,99

Bounds: 1,1,97,97

Visibility: Lobby

Categories: Conquest

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
		Enemies: Multi0, Multi1, Multi2
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		Enemies: Creeps

Actors:
	Actor0: mpspawn
		Owner: Neutral
		Location: 49,11
	Actor1: mpspawn
		Owner: Neutral
		Location: 15,68
	Actor2: mpspawn
		Owner: Neutral
		Location: 82,68
	Actor3: terrainchangercellrough
		Owner: Neutral
		Location: 51,6
	Actor4: terrainchangercellrough
		Owner: Neutral
		Location: 46,9
	Actor5: terrainchangercellrough
		Owner: Neutral
		Location: 26,18
	Actor6: terrainchangercellrough
		Owner: Neutral
		Location: 48,26
	Actor7: terrainchangercellrough
		Owner: Neutral
		Location: 35,38
	Actor8: terrainchangercellrough
		Owner: Neutral
		Location: 73,21
	Actor9: terrainchangercellrough
		Owner: Neutral
		Location: 66,40
	Actor10: terrainchangercellrough
		Owner: Neutral
		Location: 86,43
	Actor11: terrainchangercellrough
		Owner: Neutral
		Location: 68,60
	Actor12: terrainchangercellrough
		Owner: Neutral
		Location: 86,67
	Actor13: terrainchangercellrough
		Owner: Neutral
		Location: 84,71
	Actor14: terrainchangercellrough
		Owner: Neutral
		Location: 61,84
	Actor15: terrainchangercellrough
		Owner: Neutral
		Location: 50,67
	Actor16: terrainchangercellrough
		Owner: Neutral
		Location: 35,84
	Actor17: terrainchangercellrough
		Owner: Neutral
		Location: 28,60
	Actor18: terrainchangercellrough
		Owner: Neutral
		Location: 46,49
	Actor19: terrainchangercellrough
		Owner: Neutral
		Location: 50,45
	Actor20: terrainchangercellrough
		Owner: Neutral
		Location: 51,51
	Actor21: terrainchangercellrough
		Owner: Neutral
		Location: 17,73
	Actor22: terrainchangercellrough
		Owner: Neutral
		Location: 10,68
	Actor23: terrainchangercellrough
		Owner: Neutral
		Location: 13,43

Rules: rules.yaml, inhosp.yaml

Sequences: sequences.yaml

Weapons: weapons.yaml

Voices: voices.yaml

Notifications: notifications1.yaml
